.ts-bg-section__inner{
  max-width:1000px !important;
}

.ts-nav-links a, {
  color:#463935 !important;
}




.ts-dyn-card__cta, .btn-dark{
  background-color: #D97736 !important;
  border:2px solid #D97736! important;
  border-radius:25px;
  color:#FBF9F5!important;
}



#i21mq {
    font-size: 1.5rem !important;
}

.ts-btn, .btn-primary, form button[type=submit]{
  background-color:#C45C3D !important;
  transition:.5s;
  border-radius:25px;
  color:#FBF9F5!important;
  
}

.ts-btn:hover{
  background-color: #D97736 !important;
}

.ts-dyn-contact-form__form{
  border-radius:20px !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4) !important;
}

a{
  color:#D97736 !important;
}

.ts-dyn-contact-form__form input, .ts-dyn-contact-form__form textarea{
  border-width:0 0 2px 0 !important;
  border-style: #C45C3D !important;
  background-color:#FBF9F5 !important;
  border-radius:5px;
}

#i33j .ts-btn{
  line-height:20px!important;
}

